#!/usr/bin/perl

use PDF::API2;

use constant mm => 25.4/72;
use constant cm => 2.54/72;
use constant in =>    1/72;
use constant pt =>    1;

$pdf = PDF::API2->open("blank.pdf");
$font = $pdf->corefont("Georgia-Italic", -encode => cp1251);

$page = $pdf->openpage(1);
$gfx = $page->gfx;
$gfx->textlabel(3.20/cm, 297/mm-3.30/cm, $font, 12, " ..");
$gfx->textlabel(6.0/cm, 297/mm-3.80/cm, $font, 12, "  ");
$gfx->textlabel(3.05/cm, 297/mm-4.80/cm, $font, 12, "01.01.1970");

$pdf->saveas("receipt.pdf");
$pdf->end;
