#!/usr/bin/perl

use PDF::API2;

use constant mm => 25.4/72;
use constant cm => 2.54/72;
use constant in =>    1/72;
use constant pt =>    1;

$pdf = PDF::API2->open("document.pdf");
for $i (1..$pdf->pages) {
  $pdf->openpage($i)->cropbox(3/cm, 3/cm, 210/mm-3/cm, 297/mm-3/cm);
}
$pdf->saveas("document_new.pdf");
$pdf->end;