#!/usr/bin/perl

use PDF::API2;

use constant mm => 25.4/72;
use constant cm => 2.54/72;
use constant in =>    1/72;
use constant pt =>    1;

$pdf = PDF::API2->new;

$fnt = $pdf->corefont('Verdana', -encode => 'cp1251');

$page = $pdf->page;
$page->mediabox('A4');

$gfx = $page->gfx;

#   
$gfx->textlabel(210/mm/2, 297/mm/2, $fnt, 12, ',  !');

$pdf->saveas('helloworld1.pdf');
$pdf->end;
